Subject: Ticket Assigned - Errands in Product Information - Please solve them
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 07:05:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Errands in Product Information - Please solve them Dear Team Its really a pain now to order online, I am literally buying as the product information, and on delivery I get to know the product is different. I have been astonished to see the differences of details, i checked to purchase cotton dresses, i receive polyester. Moreover the sizes, are really dull-witted, I need to get in touch wity your team who has been entering errands on your website. I value Centrepoint since you have started, but since 2020 I have feel demotivated to purchase, its more like a trail and error method, have to place order check what's in and then return the product, and your staff keeps questionning me whats the reason. I want my Centrepoint back as 2018 at least I could feel content. Best Dipanshu 0562886123 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379527